<bugID>271214<Summary>Cache is contained in Firefox profile</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.0; en-GB; rv:1.7.5) Gecko/20041110 Firefox/1.0
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-GB; rv:1.7.5) Gecko/20041110 Firefox/1.0

Currently the cache is contained in the Firefox profile, which is fine in most
instances.
However in some (mostly corporate) installations the profile is backed up, or a
roaming profile is used.
Having the cache in this adds up to 50Mb (by default) to the backup or roaming
profile sync. 100 users would therefore add 5Gb of unnecessary data.

The cache should be storyed in a subfolder of userprofile\local settings, for
example userprofile\local settings\application data\mozilla
firefox\cache\profile name.


Reproducible: Always
Steps to Reproduce:
N/A</Description></bugID>